<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/spinnerText"
    android:layout_width="wrap_content"
    android:layout_height="37dp"
    android:layout_below="@+id/myImageViewText"
    android:layout_gravity="center"
    android:gravity="center_vertical"
    android:text="hello"
    android:textColor="#00ff00"
    android:textSize="25dp"
    android:textStyle="bold" />
  
